pkgbase = st
	pkgdesc = Simple virtual terminal emulator for X
	pkgver = 0.8.1
	pkgrel = 1
	url = http://st.suckless.org/
	arch = i686
	arch = x86_64
	license = MIT
	makedepends = ncurses
	makedepends = libxext
	depends = libxft
	provides = st
	conflicts = st
	options = zipman
	source = http://dl.suckless.org/st/st-0.8.1.tar.gz
	source = http://st.suckless.org/patches/solarized/st-no_bold_colors-0.8.1.diff
	source = 0002-color-schemes.diff
	source = 0001-paste-protection.patch
	source = config.h
	sha256sums = c4fb0fe2b8d2d3bd5e72763e80a8ae05b7d44dbac8f8e3bb18ef0161c7266926
	sha256sums = 5a6e2b745c7746228e0ee4e84214e3ac7054e6d451bc5843364e878bb2011e3b
	sha256sums = e76bb3d7b2e436a1342e8d5982fb16672da9b05ffab712df97d0f962125d724f
	sha256sums = 85c63b3d9cde866314af7f84f875a87324eceaa7cf91f5affb5e4e0f51c49ef2
	sha256sums = SKIP

pkgname = st

